Subject: [Ietf-behave] Re: TCP drafts

From: Saikat Guha <[email-masked]>
Date: Fri, 4 Nov 2005 18:00:31 -0800 (PST)

On Fri, 2005-11-04 at 16:56 -0800, Kaushik Biswas (kbiswas) wrote:
> Being co-authors of draft-hoffman-behave-tcp-03.txt, we wanted to
> check with you on your willingness to merge the 2 TCP drafts: yours
> and ours (draft-sivakumar-behave-nat-tcp-req-02.txt). Would like to
> hear the concerns, if otherwise.

Absolutely. I suppose my original reply didn't make it to the list;
indeed both draft have the very similar requirements and it makes sense
to merge them. draft-hoffman-behave-tcp is minimalistic and is
structured as an addendum to behave-udp; perhaps it makes sense to start
with that as the base and add other stuff to it as deemed necessary.

-- 
Saikat
Attachment:
signature.asc